Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 12:46:54 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div><div dir="auto">Where is that voucher?</div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 15 Jun 2022 at 7:12 PM Amira Samir &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div dir="ltr"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div dir="auto">What is the information requested??</div></div>
<div dir="auto"><br></div>
<div dir="auto">You mentioned that you will offer me a voucher but I didn’t find any !</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr">On Wed, 15 Jun 2022 at 6:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4489415</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Raghad Albilali : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amira,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>we sincerely apologize for the inconvenience caused, we are unable to initiate a partial refund from our end. However, </div>
<div dir="ltr">​</div>
<div dir="ltr">as a token of apology we would like to offer you a <b>voucher worth SAR 10 </b>for the difference value as well as the inconvenience it might have caused. </div>
<div><br></div>
<div dir="ltr">We look forward to hearing from you soon!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4489415